.wpcf7-submit {
    display: none !important;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0!important;
    padding: 0!important;
    border: none!important;
    font-size: 14px!important;
}

.wpcf7-not-valid-tip {
    color: #a35959!important;
    font-size: 14px!important;
}

.grecaptcha-badge{
    opacity: 0;
    pointer-events: none;
}

.first-screen{
    padding-top: 80px;
}

body::-webkit-scrollbar {
    width: 6px;
}

body::-webkit-scrollbar-thumb {
    background: #225e99;
    border-radius: 5px;
}

body::-webkit-scrollbar-thumb:hover {
    background: #225e99;
}

body::-webkit-scrollbar-track {
    background: white;
    border-radius: 5px;
}

body::-webkit-scrollbar-track:hover {
    background: white;
}

body {
    scrollbar-color: #225e99 white;
    scrollbar-width: thin;
}


.banner__images--mobile{
    display: none;
}
@media (max-width:767px) {
    .banner__images--mobile{
        display: block;
    }
    .banner__images--desktop{
        display: none;
    }
}

.about-us{
    overflow: hidden;
}